/**
 * 控制面板相关路由分发
 *
 * @author CaiAoLin
 * @date 2017/6/12
 * @version
 */
const express = require("express");
const BootController = require("../controllers/boot_controller");

module.exports=function (app){
    let router = express.Router();
    let bootController = new BootController();

// 引导页面
    router.get('/:compilation', bootController.init, bootController.boot);
    app.use('/boot', router);
};
